Subject: Re: currently missing kernel devel trees

From: Wim Van Sebroeck <[email-masked]>
Date: Tue, 25 Oct 2011 20:52:29 +0200

Hi Stephen,

> > ...
> > > watchdog
> > ...
> > 
> > Untill I have the time to do something new could you use the following tree and branch:
> > 
> > git://www.linux-watchdog.org/linux-watchdog.git linux-next
> > 
> > I started filling it with 5 patches allready, but still need to add some others in the next day.
> 
> OK, I have switched to using this.  Please let me know if/when you switch
> back to kernel.org.

Thanks. If things change, I will let you know.

Kind regards,
Wim.